## twisted-mail 11.0.0

=== debian/changelog ===
twisted-mail (11.0.0-1) unstable; urgency=low

  * New upstream release.

 -- Matthias Klose <doko@debian.org>  Mon, 18 Apr 2011 22:43:28 +0200

twisted-mail (10.2.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Rebuild to add Python 2.7 and drop Python 2.5 support 

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 17 Apr 2011 22:02:55 +0200
