=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Matthias Klose <doko@debian.org>
 Uploaders: Free Ekanayaka <freee@debian.org>
-Build-Depends: debhelper (>= 5.0.37.1), python-all (>= 2.6.5-9~), python-twisted-core (>= 10.2), patch
+Build-Depends: debhelper (>= 5.0.37.1), python-all (>= 2.6.5-9~), python-twisted-core (>= 11.0), patch
 XS-Python-Version: all
 Standards-Version: 3.9.1
 
 Package: python-twisted-mail
 Architecture: all
-Depends: ${python:Depends}, python-twisted-core (>= 10.2), python-openssl, ${misc:Depends}
+Depends: ${python:Depends}, python-twisted-core (>= 11.0), python-openssl, ${misc:Depends}
 Recommends: python-twisted-names
 Conflicts: python-twisted (<< 2.1), python2.3-twisted-mail, python2.4-twisted-mail
 Replaces: python-twisted (<< 2.1), python2.3-twisted-mail, python2.4-twisted-mail
