=== debian/watch ===
version=3
http://tmrc.mit.edu/mirror/twisted/Mail/(\d+\.\d)/ TwistedMail-([\d\.]*)\.tar\.bz2
