=== debian/watch ===
version=3
http://twistedmatrix.com/Releases/Mail/(\d\d\.\d)/TwistedMail-([\d\.]*)\.tar\.bz2
