## twisted-mail 12.2.0

=== debian/changelog ===
twisted-mail (12.2.0-1) experimental; urgency=low

  * New upstream version

 -- Matthias Klose <doko@debian.org>  Thu, 13 Sep 2012 14:44:54 +0200
