## twisted-mail 12.3.0

=== debian/changelog ===
twisted-mail (12.3.0-1) experimental; urgency=low

  * New upstream release
  * Bump Standards-Version

 -- Free Ekanayaka <freee@debian.org>  Wed, 16 Jan 2013 12:58:52 +0100
